# Delete/release a number by ID | Copenhagen Truck Wash API

### Copenhagen Truck Wash API Help

# Delete/release a number by ID

This endpoint documentation is generated directly from `openapi.yaml`.

## Endpoint

DELETE /bird/numbers/{id}

## Operation

Operation ID: `birdDeleteNumber`

Delete/release a number by ID

## Authentication

Security requirements:

Scheme | Scopes
--- | ---
BearerAuth | -

## Parameters

Name | In | Required | Type | Description
--- | --- | --- | --- | ---
workspaceId | query | no | string | Bird Workspace identifier (optional if configured)
id | path | yes | string |

## Responses

Status | Description | Content Types
--- | --- | ---
200 | Number deletion/release accepted | application/json

Schema for response `200` (`application/json`):

{ "additionalProperties": true, "type": "object" }
17 March 2026